{
    "line-height-line-card": {
        "label": "Толщина линии",
        "value": "5",
        "type": "number",
        "unit": "px"
    },
    "line-padding-line-card": {
        "label": "Увеличить или уменьшить отступ над и под линией",
        "value": "30",
        "type": "number",
        "unit": "px",
        "min": "0",
		"hint": "По умолчанию 30px, что эквивалентно 60px над и под линией"
    },
    "line-radius-line-card": {
        "label": "Закругление краёв линии",
        "value": "20",
        "type": "number",
        "unit": "px"
    },
	"title-1-line-radius-line-card": {
        "separator": "Подсказка:",
        "hint": "Цвет линии - это цвет фона стикера рубрики"
    }
}